Subject: sorry, but where is pcmcia for 2.0.6 kernel

From: Eddie Urenda <[email-masked]>
Date: Sun, 18 Aug 1996 15:13:53 -0700

Sorry to bother again, but I am looking for a pcmcia package for kernel
2.0.6/  the one I found is only compiled for kernel 2.0.7 which is is
/debian/rex/admin.

Where can I get the 2.0.6 compiled pcmcia package?

Thanks in advance

Eddie
                    _________________________________
	            |				    |
	          /)|	      Eddie Urenda          |(\
	         / )|	      [email-masked]	    |( \
	      __(  (|_______________________________|)  )__
	     ((( \  \>  /_)           	      ( \  </  / )))
             (\\\ \  \_/ /		      \  \_/  / ///)
	      \         /		       \          /
	       \      _/		        \_	 /
	       /     /		      		  |	|
	      /     /			          |     |